Subject: Eliminate all that you owe without sending an other dime

From: "arie phillips" <[email-masked]>
Date: Sat, 24 Dec 2005 01:15:58 +1000

Eradicate everything you are indebted for with out sending an other cent. 
Stop the harrasing calls. End the sending of payments! Believe it or not
almost all lendors are operating illegally. Unbelievable but true!

Visit us for in-depth details about our structure at 0 charge or
responsibility. You have nothing to loose and lots to achieve.

http://au.geocities.com/macy_marilne/
Detailed info or to discontinue getting or to view our address

Increase leads and business presence quickly through experienced , large
quantity email advertising
Use the most experienced [email-masked]

How came you here? then inquired the boy, in pitying tones. We're
shipwrecked American sailors from the bark 'Cynthia Jane,' which went down
near here over a month ago, answered the smallest and thinnest of the two
We escaped by clinging to a bit of wreckage and floated to this island,
where we have nearly starved to death